Activity log for bug #1650632

Date Who What changed Old value New value Message
2016-12-16 17:09:55 Sergio Schvezov bug added bug
2016-12-16 17:10:08 Sergio Schvezov nominated for series Ubuntu Zesty
2016-12-16 17:10:08 Sergio Schvezov bug task added snapcraft (Ubuntu Zesty)
2016-12-16 17:10:08 Sergio Schvezov nominated for series Ubuntu Xenial
2016-12-16 17:10:08 Sergio Schvezov bug task added snapcraft (Ubuntu Xenial)
2016-12-16 17:10:08 Sergio Schvezov nominated for series Ubuntu Yakkety
2016-12-16 17:10:08 Sergio Schvezov bug task added snapcraft (Ubuntu Yakkety)
2016-12-16 19:59:46 Steve Langasek snapcraft (Ubuntu Yakkety): status New Fix Committed
2016-12-16 19:59:47 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2016-12-16 19:59:50 Steve Langasek bug added subscriber SRU Verification
2016-12-16 19:59:56 Steve Langasek tags verification-needed
2016-12-16 20:05:30 Steve Langasek snapcraft (Ubuntu Xenial): status New Fix Committed
2016-12-17 05:39:47 Launchpad Janitor snapcraft (Ubuntu Zesty): status New Fix Released
2016-12-18 22:10:09 Leo Arias tags verification-needed verification-done
2016-12-20 19:00:13 Launchpad Janitor snapcraft (Ubuntu Xenial): status Fix Committed Fix Released
2016-12-20 19:00:20 Steve Langasek removed subscriber Ubuntu Stable Release Updates Team
2016-12-20 19:03:11 Launchpad Janitor snapcraft (Ubuntu Yakkety): status Fix Committed Fix Released